package com.sheep.gamegroup.model.entity;

/**
 * 获取用户当前代理级别
 * Created by ljy on 2018/6/27.
 */

public class AgentEntity {
    private String adcode;// 0,行政区域编码
    private String area_id;// 0,
    private String create_time;// 0,创建时间
    private String level;// 0,层级，大区设置为1，省级设置为2，市级3，区县级4，乡镇级5
    private String name;//private String string",
    private String p_adcode;// 0,上级的adcode
    private String update_time;// 0\自动更新时间
    private int is_banned;//是否禁用：0正常用户，1禁止用户

    public int getIs_banned() {
        return is_banned;
    }

    public void setIs_banned(int is_banned) {
        this.is_banned = is_banned;
    }
    public String getAdcode() {
        return adcode;
    }

    public void setAdcode(String adcode) {
        this.adcode = adcode;
    }

    public String getArea_id() {
        return area_id;
    }

    public void setArea_id(String area_id) {
        this.area_id = area_id;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getP_adcode() {
        return p_adcode;
    }

    public void setP_adcode(String p_adcode) {
        this.p_adcode = p_adcode;
    }

    public String getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(String update_time) {
        this.update_time = update_time;
    }
}
